Un utente ha chiesto
Categoria: Mesmerize di WordPress
Domanda: copie obsolete di alcuni file modello WooCommerce

ricevo questo avviso

Il tuo tema (Mesmerize) contiene copie obsolete di alcuni file modello WooCommerce. Questi file potrebbero richiedere un aggiornamento per garantire che siano compatibili con la versione corrente di WooCommerce. Suggerimenti per risolvere questo problema:

Aggiorna il tuo tema all’ultima versione. Se non sono disponibili aggiornamenti, contatta l’autore del tuo tema per chiedere informazioni sulla compatibilità con la versione corrente di WooCommerce.
Se hai copiato un file modello per modificare qualcosa, dovrai copiare la nuova versione del modello e riapplicare le modifiche.

Il nostro sito web e woocommerce e i nostri temi sono aggiornati

Cosa c’è che non va

  • (@ionuttudose)

    Buongiorno,

    Questo messaggio non influisce sull’integrazione di Woo Commerce.
    I modelli Woo Commerce del tema devono essere aggiornati in modo da poter ignorare questo post fino ad allora.
    Woo Commerce controlla solo il numero di versione e mostra sempre questo messaggio se la versione è diversa.

Hai risolto il tuo problema?

0 / 0

Lascia un commento 0

Il tuo indirizzo email non sarà pubblicato. Required fields are marked *